/* CSS */
div.rfe-content-main-001{
	background-image:url('../images/selva_monte_003.jpg');
	background-position:center bottom;
	background-repeat:no-repeat;
	background-size:100%;
}
	div.rfe-content-main-001>div{
		margin:0 auto;
		width:1180px;
	}
		div.rfe-content-main-001>div>div{
			padding:0 15% 20px;
			text-align:center;
		}
			div.rfe-content-main-001>div>div>p{
				color:#555759;
				font-size:12pt;
				font-weight:600;
				line-height:1.5em;
				padding:0 0 20px;
				text-align:center;
			}
		div.rfe-content-main-001>div:last-child>div{
			padding:140px 0;
			text-align:center;
		}
			div.rfe-content-main-001>div:last-child>div>a{
				background-color:#4b7637;
				border-radius:0 20px 0 20px;
				color:#fff;
				display:inline-block;
				font-family:'Raleway', Trebuchet, Arial, Verdana, sans-serif;
				font-size:12pt;
				font-weight:600;
				padding:15px 27px;
				text-decoration:none;
				text-transform:uppercase;
				transition:background-color 0.2s;
				-moz-transition:background-color 0.2s;
				-ms-transition:background-color 0.2s;
				-o-transition:background-color 0.2s;
				-webkit-transition:background-color 0.2s;
			}
			div.rfe-content-main-001>div:last-child>div>a:hover{
				background-color:#105950;
			}
/* RESPONSIVO */
@media screen and (max-width: 1200px){
	div.rfe-content-main-001>div{
		margin:0 auto;
		width:auto;
	}
}
@media screen and (max-width: 760px){
	div.rfe-content-main-001>div:last-child>div{
		padding:70px 0;
	}
}
@media screen and (max-width: 460px){
	div.rfe-content-main-001>div:last-child>div{
		padding-top:40px;
	}
}